请教达人,有关安装软件无效的问题

为当前最终发行版之前的所有版本提供支持
回复
naryan
帖子: 8
注册时间: 2007-06-02 21:37
送出感谢: 0
接收感谢: 0

请教达人,有关安装软件无效的问题

#1

帖子 naryan » 2007-06-05 19:08

小弟刚接触linux(选择了ubuntu),因为上网不便下载了dvd,安装没有问题,但是却装不上mplayer,提示依赖软件libdvdread3不满足,于是第二天又下载了libdvdread3,双击.deb安装没有问题,但是在安装mplayer时依然提示libdvdread3不满足依赖关系,在安装gstreamer插件时也有libc6不满足依赖的问题,查看新利德libc6前是绿色的实框,但是就是跳出前面的提示,请达人指点阿
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#2

帖子 iblicf » 2007-06-05 19:20

。。。同情,这是自寻烦恼啊,,还是想办法弄到网上吧,硬盘可以拿到别的地方grub 引导起来啊
naryan
帖子: 8
注册时间: 2007-06-02 21:37
送出感谢: 0
接收感谢: 0

#3

帖子 naryan » 2007-06-05 19:27

难道就没有更好的方法么,现在只想把系统用起来,然后再学命令,但是现在的系统倒是只适合学习
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#4

帖子 bones7456 » 2007-06-05 19:38

好像有出过离线升级包,搜索一下吧
关注我的blog: ε==3
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 zmcbb30 » 2007-06-05 19:40

这问题基本上无解

比较好的方法是制作本地源(实际上还是依赖网络),论坛有详细方法
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
naryan
帖子: 8
注册时间: 2007-06-02 21:37
送出感谢: 0
接收感谢: 0

#6

帖子 naryan » 2007-06-05 20:10

吼吼,谢谢大家,新来的朋友也都出出主意,集思广益
回复

回到 “老旧版本支持”